dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
15
share rss forum feed


skyhook
Premium
join:2004-06-30
Columbus, OH
reply to billcanada

Re: [Other] I need the latest firmware for Linksys PAP2 and SPA2

Version 3.1.23 (an engineering release) has a serious bug that tends to brick PAP2s. Version 3.1.22, the last official release from Cisco/Linksys, is just fine, however.


mlord

join:2006-11-05
Nepean, ON
kudos:13
Reviews:
·Start Communicat..
·TekSavvy Cable

said by skyhook:

Version 3.1.23 (an engineering release) has a serious bug that tends to brick PAP2s. Version 3.1.22, the last official release from Cisco/Linksys, is just fine, however.

Mmm.. my PAP2T-NA has Firmware Version: 5.1.6(LS) on it.
I upgraded it to that version before installing it years ago. Dunno where from.
Edit: Ahh.. PAP2 vs. PAP2T, that's the difference here.